#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 snap-server
version:              1.1.2.0
visibility:           public
id:                   snap-server-1.1.2.0-8a6WC5Ybc5qLoubUAeFZVx
key:                  snap-server-1.1.2.0-8a6WC5Ybc5qLoubUAeFZVx
license:              BSD-3-Clause
maintainer:           snap@snapframework.com
author:               Snap Framework Authors  (see CONTRIBUTORS)
homepage:             http://snapframework.com/
synopsis:             A web server for the Snap Framework
description:
    Snap is a simple and fast web development framework and server written in
    Haskell. For more information or to download the latest version, you can
    visit the Snap project website at <http://snapframework.com/>.

    The Snap HTTP server is a high performance web server library written in
    Haskell. Together with the @snap-core@ library upon which it depends, it
    provides a clean and efficient Haskell programming interface to the HTTP
    protocol.

category:             Web, Snap, IO-Streams
abi:                  a47400a9c5a60c2b9ed9918661eb1b12
exposed:              True
exposed-modules:
    Snap.Http.Server Snap.Http.Server.Config Snap.Http.Server.Types
    Snap.Internal.Http.Server.Config Snap.Internal.Http.Server.Types
    System.FastLogger

hidden-modules:
    Paths_snap_server Control.Concurrent.Extended
    Snap.Internal.Http.Server.Address Snap.Internal.Http.Server.Clock
    Snap.Internal.Http.Server.Common Snap.Internal.Http.Server.Date
    Snap.Internal.Http.Server.Parser Snap.Internal.Http.Server.Session
    Snap.Internal.Http.Server.Socket Snap.Internal.Http.Server.Thread
    Snap.Internal.Http.Server.TimeoutManager
    Snap.Internal.Http.Server.TLS System.SendFile System.SendFile.Linux

import-dirs:          /usr/lib/ghc-8.10.2/site-local/snap-server-1.1.2.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/snap-server-1.1.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/snap-server-1.1.2.0
hs-libraries:         HSsnap-server-1.1.2.0-8a6WC5Ybc5qLoubUAeFZVx
depends:
    attoparsec-0.13.2.4-6s9PGXpTa8d5vs3WhgDbsJ base-4.14.1.0
    blaze-builder-0.4.1.0-G4KXEZbDrFS6c5MmayHGI7 bytestring-0.10.10.0
    case-insensitive-1.2.1.0-AiSw8QonpUthLZMfaO6Sw
    clock-0.8-GgyC1t0yogI8KcRGJ3XM3f containers-0.6.2.1
    filepath-1.4.2.1 io-streams-1.5.2.0-3AXCbxalN0C4C60leZGhrP
    io-streams-haproxy-1.0.1.0-HiYQcilZfxWHGwOIOHpHC2
    lifted-base-0.2.3.12-Hcj74dC8sVpGiQoq8Mw4De mtl-2.2.2
    network-3.1.2.0-Ghei8cQhVtAGVnDy2NHXs7
    old-locale-1.0.0.7-LpTuchyagHAP7STZdm71P
    snap-core-1.0.4.2-7WDGy6DOl2MIbBw0IqNl7s text-1.2.3.2 time-1.9.3
    transformers-0.5.6.2 unix-2.7.2.2
    unix-compat-0.5.2-7IcOHcLTxJI58jp45CNrGP
    vector-0.12.1.2-2m8MnQowu1eAEJcsrPdtQL

haddock-interfaces:   /usr/share/doc/haskell-snap-server/html/snap-server.haddock
haddock-html:         /usr/share/doc/haskell-snap-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

